Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - h -

- H : md5.c , rmd160.c
- HALF_BASE : bigdecimal.c
- HALF_DAYS_IN_SECONDS : date_core.c
- has_free_object : gc.c
- has_ivars : marshal.c
- has_unc : file.c
- HASH_DELETED : hash.c
- hash_fallback : transcode.c
- HASH_PROC_DEFAULT : hash.c
- HASH_REDEFINED_OP_FLAG : vm_insnhelper.h
- HAVE_ALPHA : date_parse.c
- HAVE_BACKTRACE : vm_dump.c
- HAVE_BN_GENCB : ossl_pkey.h
- HAVE_CIVIL : date_core.c
- have_civil_p : date_core.c
- HAVE_DASH : date_parse.c
- HAVE_DF : date_core.c
- have_df_p : date_core.c
- HAVE_DIGIT : date_parse.c
- HAVE_DOT : date_parse.c
- HAVE_ELEM_P : date_parse.c
- HAVE_FSEEKO : win32.h
- HAVE_FTELLO : win32.h
- HAVE_FTRUNCATE : win32.h
- HAVE_INFINITY : ripper.y
- HAVE_JD : date_core.c
- have_jd_p : date_core.c
- HAVE_LANGINFO_H : nkf.h
- HAVE_LOCALE_H : nkf.h
- HAVE_METACLASS_P : class.c
- HAVE_NAN : ripper.y
- HAVE_NATIVETHREAD : ripper.y , ruby.h
- HAVE_RB_DATA_TYPE_T_FUNCTION : ripper.y , ruby.h
- HAVE_RB_DATA_TYPE_T_PARENT : ripper.y , ruby.h
- HAVE_RB_DEFINE_ALLOC_FUNC : ripper.y , intern.h
- HAVE_RB_IO_T : io.h
- HAVE_RB_REG_NEW_STR : ripper.y , intern.h
- HAVE_RB_SCAN_ARGS_OPTIONAL_HASH : ripper.y , ruby.h
- HAVE_RUBY_DEFINES_H : ruby.h
- HAVE_RUBY_ENCODING_H : ruby.h
- HAVE_RUBY_INTERN_H : ruby.h
- HAVE_RUBY_IO_H : ruby.h
- HAVE_RUBY_MISSING_H : ruby.h
- HAVE_RUBY_ONIGURUMA_H : ruby.h
- HAVE_RUBY_RE_H : ruby.h
- HAVE_RUBY_REGEX_H : ruby.h
- HAVE_RUBY_RUBY_H : ruby.h
- HAVE_RUBY_ST_H : ruby.h
- HAVE_RUBY_THREAD_H : ruby.h
- HAVE_RUBY_UTIL_H : ruby.h
- HAVE_RUBY_VERSION_H : ruby.h
- HAVE_RUBY_VM_H : ruby.h
- HAVE_SLASH : date_parse.c
- HAVE_TIME : date_core.c
- have_time_p : date_core.c
- HAVE_TRUNCATE : win32.h
- HAVE_TYPE_RB_DATA_TYPE_T : ripper.y , ruby.h
- head : st.c
- HEAP_ALIGN_LOG : gc.c
- HEAP_CLASS_OF : vm_insnhelper.h
- HEAP_HEADER : gc.c
- HEAP_MIN_SLOTS : gc.c
- HEAPCNT : ripper.y , parse.c , parse.y , ripper.c
- heaps : gc.c
- heaps_freed : gc.c
- heaps_inc : gc.c
- heaps_length : gc.c
- heaps_used : gc.c
- HELP_OUTPUT : nkf.h
- here_document : parse.c , ripper.c , ripper.y , parse.y
- heredoc_end : parse.y , ripper.c , ripper.y , parse.c
- heredoc_identifier : ripper.y , parse.y , parse.c , ripper.c
- heredoc_restore : ripper.c , parse.c , parse.y , ripper.y
- hex2bin : nkf.c
- HEXPREFIX : vsnprintf.c
- HH : rmd160.c
- HHH : rmd160.c
- hi : siphash.c
- hidden_obj_p : iseq.c
- hide_obj : compile.c
- himem : gc.c
- hist_clear : readline.c
- hist_set : readline.c
- HMAC_Init_ex : openssl_missing.h
- HOLD_SIZE : nkf.c
- HOUR_IN_SECONDS : date_core.c
- HOUR_SHIFT : date_core.c
- HOUR_WIDTH : date_core.c
- HTOND : pack.c
- HTONF : pack.c
- HTOVD : pack.c
- HTOVF : pack.c